
   .paz {
     
    font-family: 'lato';
    font-size:13px;
    background: rgba(59, 214, 206, 0.842);
   color:white;
  
}

.forms{
  display: flex;
  justify-content: center;
}
.inputstyle{
  height: 56px;
  border-radius: 32px;
  margin-bottom: 16px;
  width: 298px;
  border: 1px solid #33c7ff;
  padding-left: 26px;  
}
.titleimg{
  height: 5%;width: 5%;margin-left: 7%;margin-top: 7%;float: left;
  padding-left: 0px;
}

.gmargin{
   margin-top:10%;
 }

 .headings{
   color: #757575;
}

.hpwd{
  font-size: 1.7em;
}

.cpwd{
   font-size: 1.1em;padding-top: 7%;
 }

 
.imgpwd{
  width:20%;width:20%;margin:0 auto;
}
 
.btndiv{
   margin-top:15%
 }
